.version.colaboradores /* version checker */
{
	color: #0000E0;
	background-color: #0C022F;
}

.html
{
	background-color: #D0D0D0;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 962px;
	padding-bottom: 265px;
	margin-left: auto;
	margin-right: auto;
}

#u7530-3
{
	z-index: 65;
	width: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: -258px;
}

#pu7527
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -36px;
}

#u7527
{
	z-index: 2;
	width: 960px;
	-pie-box-shadow: 0px 0px 47px #CECECE;
	-moz-box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	-webkit-box-shadow: 0px 0px 47px -1px rgba(0, 0, 0, 0.19);
	box-shadow: 0px 0px 47px rgba(0, 0, 0, 0.19);
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u7527_position_content
{
	margin-top: -1px;
	padding-bottom: 1px;
}

#u7519
{
	z-index: 50;
	width: 960px;
	position: relative;
}

#u7520
{
	z-index: 51;
	width: 960px;
	position: relative;
	margin-right: -10000px;
}

#u7522
{
	z-index: 53;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 33px;
}

#u7531
{
	z-index: 5;
	width: 960px;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
}

#menuu7533
{
	z-index: 7;
	width: 960px;
	margin-top: 4px;
	position: relative;
}

#u7548
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u7549
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7549:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7541
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u7542
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7542:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7555
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u7556
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7556:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7534
{
	width: 135px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 411px;
}

#u7535
{
	width: 135px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7535:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7550-4,#u7544-4,#u7558-4,#u7537-4
{
	width: 135px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u7562
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 548px;
}

#u7563
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7563:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7658
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 686px;
}

#u7661
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7661.MuseMenuActive
{
	background-color: #2A87CF;
	margin: 0px;
}

#u7663-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u7569
{
	width: 136px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 824px;
}

#u7570
{
	width: 136px;
	background-color: #72B2E6;
	padding-bottom: 17px;
	position: relative;
}

#u7570:hover
{
	background-color: #999999;
	margin: 0px;
}

#u7549:active,#u7542:active,#u7556:active,#u7535:active,#u7563:active,#u7570:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u7565-4,#u7571-4
{
	width: 136px;
	min-height: 17px;
	color: #FFFFFF;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u7525-6
{
	z-index: 55;
	width: 320px;
	min-height: 43px;
	line-height: 42px;
	font-size: 35px;
	font-family: merriweather, serif;
	font-weight: 300;
	margin-left: 50px;
	margin-top: 56px;
	position: relative;
}

#u7528
{
	z-index: 3;
	width: 960px;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	margin-top: 59px;
	position: relative;
}

#u7528_clip
{
	overflow: hidden;
	width: 960px;
	height: 551px;
}

#u7528_img
{
	margin-bottom: -92px;
}

#u7524-4
{
	z-index: 61;
	width: 205px;
	min-height: 25px;
	line-height: 23px;
	color: #72B2E6;
	font-size: 19px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 366px;
}

#u7753
{
	z-index: 68;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 717px;
}

#u7744
{
	z-index: 69;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u7729
{
	z-index: 70;
	width: 143px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 29px;
}

#u7756
{
	z-index: 72;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 29px;
}

#u7739
{
	z-index: 73;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u7719
{
	z-index: 74;
	width: 151px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 25px;
}

#u7755
{
	z-index: 76;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 258px;
}

#u7740
{
	z-index: 77;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u7734
{
	z-index: 78;
	width: 141px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 30px;
}

#u7749-4
{
	z-index: 80;
	width: 207px;
	min-height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 31px;
}

#u7754
{
	z-index: 84;
	width: 212px;
	position: relative;
	margin-right: -10000px;
	margin-top: 441px;
	left: 487px;
}

#u7741
{
	z-index: 85;
	width: 202px;
	border-width: 5px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u7724
{
	z-index: 86;
	width: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 37px;
}

#u7750-4
{
	z-index: 88;
	width: 207px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 490px;
}

#u7751-4
{
	z-index: 92;
	width: 208px;
	min-height: 17px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 260px;
}

#u7752-4
{
	z-index: 96;
	width: 207px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 588px;
	left: 719px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

